release-name: fuerte
repositories:
  actionlib:
    type: git
    url: https://github.com/ros/actionlib.git
    version: fuerte-devel
  catkin:
    type: git
    url: git://github.com/ros/catkin.git
    version: fuerte-devel
  common_msgs:
    type: git
    url: git://github.com/ros/common_msgs.git
    version: fuerte-devel
  ecto:
    type: git
    url: git://github.com/plasmodic/ecto.git
    version: master
  ecto_image_pipeline:
    type: git
    url: git://github.com/plasmodic/ecto_image_pipeline.git
    version: master
  ecto_opencv:
    type: git
    url: git://github.com/plasmodic/ecto_opencv.git
    version: master
  ecto_openni:
    type: git
    url: git://github.com/plasmodic/ecto_openni.git
    version: master
  ecto_pcl:
    type: git
    url: git://github.com/plasmodic/ecto_pcl.git
    version: master
  ecto_ros:
    type: git
    url: git://github.com/plasmodic/ecto_ros.git
    version: master
  gencpp:
    type: git
    url: git://github.com/ros/gencpp.git
    version: fuerte-devel
  genlisp:
    type: git
    url: git://github.com/ros/genlisp.git
    version: fuerte-devel
  genmsg:
    type: git
    url: git://github.com/ros/genmsg.git
    version: fuerte-devel
  genpy:
    type: git
    url: git://github.com/ros/genpy.git
    version: fuerte-devel
  langs:
    type: git
    url: git://github.com/ros/langs.git
    version: fuerte-devel
  multimaster_fkie:
    packages:
      default_cfg_fkie: default_cfg_fkie
      master_discovery_fkie: master_discovery_fkie
      master_sync_fkie: master_sync_fkie
      node_manager_fkie: node_manager_fkie
    type: git
    url: https://github.com/fkie/multimaster_fkie.git
    version: master
  object_recognition_capture:
    type: git
    url: git://github.com/plasmodic/object_recognition_capture.git
    version: master
  object_recognition_core:
    type: git
    url: git://github.com/plasmodic/object_recognition_core.git
    version: master
  object_recognition_linemod:
    type: git
    url: git://github.com/plasmodic/object_recognition_linemod.git
    version: master
  object_recognition_msgs:
    type: git
    url: git://github.com/plasmodic/object_recognition_msgs.git
    version: master
  object_recognition_reconstruction:
    type: git
    url: git://github.com/plasmodic/object_recognition_reconstruction.git
    version: master
  object_recognition_tod:
    type: git
    url: git://github.com/plasmodic/object_recognition_tod.git
    version: master
  object_recognition_transparent_objects:
    type: git
    url: git://github.com/plasmodic/object_recognition_transparent_objects.git
    version: master
  ros:
    type: git
    url: git://github.com/ros/ros.git
    version: ros-1.8
  ros_comm:
    type: git
    url: git://github.com/ros/ros_comm.git
    version: fuerte-devel
  ros_tutorials:
    type: git
    url: git://github.com/ros/ros_tutorials.git
    version: fuerte-devel
  roscpp_core:
    type: git
    url: git://github.com/ros/roscpp_core.git
    version: fuerte-devel
  rospack:
    type: git
    url: https://github.com/ros/rospack.git
    version: fuerte-devel
  rx:
    type: git
    url: https://github.com/ros-visualization/rx.git
    version: fuerte-devel
  std_msgs:
    type: git
    url: git://github.com/ros/std_msgs.git
    version: fuerte-devel
type: devel
